<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="11762" systemVersion="16C67" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" colorMatched="YES" initialViewController="giy-xv-wDu">
    <device id="retina4_7" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="11757"/>
        <capability name="Constraints to layout margins" minToolsVersion="6.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="SF-UI-Display-Black.otf">
            <string>SFUIDisplay-Black</string>
        </array>
        <array key="SF-UI-Display-Heavy.otf">
            <string>SFUIDisplay-Heavy</string>
        </array>
        <array key="SF-UI-Display-Light.otf">
            <string>SFUIDisplay-Light</string>
        </array>
        <array key="SF-UI-Display-Regular.otf">
            <string>SFUIDisplay-Regular</string>
        </array>
    </customFonts>
    <scenes>
        <!--Filters View Controller-->
        <scene sceneID="BfU-5b-bgZ">
            <objects>
                <viewController storyboardIdentifier="FiltersViewController" automaticallyAdjustsScrollViewInsets="NO" useStoryboardIdentifierAsRestorationIdentifier="YES" id="giy-xv-wDu" customClass="FiltersViewController" customModule="Looplist" customModuleProvider="target" sceneMemberID="viewController">
                    <layoutGuides>
                        <viewControllerLayoutGuide type="top" id="xTX-EP-PsZ"/>
                        <viewControllerLayoutGuide type="bottom" id="2wX-ln-e2l"/>
                    </layoutGuides>
                    <view key="view" contentMode="scaleToFill" id="86Q-To-mcg">
                        <rect key="frame" x="0.0" y="0.0" width="375" height="700"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" dataMode="prototypes" style="plain" separatorStyle="default" rowHeight="44" sectionHeaderHeight="28" sectionFooterHeight="28" translatesAutoresizingMaskIntoConstraints="NO" id="fg5-EY-Hay">
                                <rect key="frame" x="0.0" y="2" width="375" height="649"/>
                                <color key="backgroundColor" red="0.94509803921568625" green="0.94509803921568625" blue="0.94509803921568625" alpha="1" colorSpace="calibratedRGB"/>
                                <color key="tintColor" red="0.94509803921568625" green="0.94509803921568625" blue="0.94509803921568625" alpha="1" colorSpace="calibratedRGB"/>
                                <prototypes>
                                    <tableViewCell clipsSubviews="YES" contentMode="scaleToFill" restorationIdentifier="FiltersHeaderTableViewCell" selectionStyle="none" indentationWidth="10" reuseIdentifier="FiltersHeaderTableViewCell" rowHeight="297" id="i4a-rm-RfF" customClass="FiltersHeaderTableViewCell" customModule="Looplist" customModuleProvider="target">
                                        <rect key="frame" x="0.0" y="28" width="375" height="297"/>
                                        <autoresizingMask key="autoresizingMask"/>
                                        <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="i4a-rm-RfF" id="q06-FS-xrp">
                                            <rect key="frame" x="0.0" y="0.0" width="375" height="296"/>
                                            <autoresizingMask key="autoresizingMask"/>
                                            <subviews>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="k3U-JH-rKP">
                                                    <rect key="frame" x="16" y="59" width="172" height="20"/>
                                                    <fontDescription key="fontDescription" name="SFUIDisplay-Black" family="SF UI Display" pointSize="16"/>
                                                    <color key="textColor" red="0.27450980390000002" green="0.27450980390000002" blue="0.27450980390000002" alpha="1" colorSpace="calibratedRGB"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Faj-C8-0af">
                                                    <rect key="frame" x="16" y="150" width="343" height="20"/>
                                                    <constraints>
                                                        <constraint firstAttribute="height" constant="19.5" id="bMM-yu-ARI"/>
                                                    </constraints>
                                                    <fontDescription key="fontDescription" name="SFUIDisplay-Black" family="SF UI Display" pointSize="16"/>
                                                    <color key="textColor" red="0.27450980390000002" green="0.27450980390000002" blue="0.27450980390000002" alpha="1" colorSpace="calibratedRGB"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" textAlignment="right" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="UGK-xV-cKy">
                                                    <rect key="frame" x="187" y="59" width="172" height="20"/>
                                                    <constraints>
                                                        <constraint firstAttribute="height" constant="20" id="aaT-nx-7zv"/>
                                                    </constraints>
                                                    <fontDescription key="fontDescription" name="SFUIDisplay-Light" family="SF UI Display" pointSize="14"/>
                                                    <color key="textColor" red="0.19215686269999999" green="0.19215686269999999" blue="0.19215686269999999" alpha="1" colorSpace="calibratedRGB"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="dzX-vB-znc" customClass="MARKRangeSlider">
                                                    <rect key="frame" x="16" y="92" width="343" height="25"/>
                                                    <color key="backgroundColor" red="0.95686274510000002" green="0.95686274510000002" blue="0.95686274510000002" alpha="1" colorSpace="calibratedRGB"/>
                                                    <constraints>
                                                        <constraint firstAttribute="height" constant="25" id="UGC-db-OMi"/>
                                                    </constraints>
                                                    <connections>
                                                        <action selector="valueChanged:" destination="i4a-rm-RfF" eventType="valueChanged" id="4dg-nq-rvY"/>
                                                    </connections>
                                                </view>
                                                <stackView opaque="NO" contentMode="scaleToFill" distribution="equalSpacing" alignment="center" spacing="10" translatesAutoresizingMaskIntoConstraints="NO" id="6M0-IA-2Wc">
                                                    <rect key="frame" x="16" y="184" width="343" height="41"/>
                                                    <subviews>
                                                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="NO5-hi-EfK">
                                                            <rect key="frame" x="0.0" y="6" width="30" height="30"/>
                                                            <color key="backgroundColor" red="0.98431372549999996" green="0.98431372549999996" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                                                            <constraints>
                                                                <constraint firstAttribute="width" constant="30" id="hRl-Zw-qfC"/>
                                                                <constraint firstAttribute="height" constant="30" id="yXl-jh-CkG"/>
                                                            </constraints>
                                                            <userDefinedRuntimeAttributes>
                                                                <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                                                                    <integer key="value" value="15"/>
                                                                </userDefinedRuntimeAttribute>
                                                                <userDefinedRuntimeAttribute type="boolean" keyPath="clipsToBounds" value="YES"/>
                                                            </userDefinedRuntimeAttributes>
                                                            <connections>
                                                                <action selector="colorClicked:" destination="i4a-rm-RfF" eventType="touchUpInside" id="tZ4-f7-e4V"/>
                                                            </connections>
                                                        </button>
                                                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="pe9-z2-r4V">
                                                            <rect key="frame" x="52" y="6" width="30" height="30"/>
                                                            <color key="backgroundColor" red="0.96470588239999999" green="0.31372549020000001" blue="0.31372549020000001" alpha="1" colorSpace="calibratedRGB"/>
                                                            <constraints>
                                                                <constraint firstAttribute="height" constant="30" id="W4v-79-qQY"/>
                                                                <constraint firstAttribute="width" constant="30" id="Yx7-yz-TZg"/>
                                                            </constraints>
                                                            <userDefinedRuntimeAttributes>
                                                                <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                                                                    <integer key="value" value="15"/>
                                                                </userDefinedRuntimeAttribute>
                                                                <userDefinedRuntimeAttribute type="boolean" keyPath="clipsToBounds" value="YES"/>
                                                            </userDefinedRuntimeAttributes>
                                                            <connections>
                                                                <action selector="colorClicked:" destination="i4a-rm-RfF" eventType="touchUpInside" id="WRF-R1-41L"/>
                                                            </connections>
                                                        </button>
                                                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="dUa-Zj-H2U">
                                                            <rect key="frame" x="104" y="6" width="30" height="30"/>
                                                            <color key="backgroundColor" red="0.33333333329999998" green="0.60392156860000001" blue="0.94509803920000002" alpha="1" colorSpace="calibratedRGB"/>
                                                            <constraints>
                                                                <constraint firstAttribute="width" constant="30" id="DMb-iI-Tya"/>
                                                                <constraint firstAttribute="height" constant="30" id="ecA-z2-7ho"/>
                                                            </constraints>
                                                            <userDefinedRuntimeAttributes>
                                                                <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                                                                    <integer key="value" value="15"/>
                                                                </userDefinedRuntimeAttribute>
                                                                <userDefinedRuntimeAttribute type="boolean" keyPath="clipsToBounds" value="YES"/>
                                                            </userDefinedRuntimeAttributes>
                                                            <connections>
                                                                <action selector="colorClicked:" destination="i4a-rm-RfF" eventType="touchUpInside" id="AgD-dY-e8i"/>
                                                            </connections>
                                                        </button>
                                                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="CLi-8n-jPS">
                                                            <rect key="frame" x="157" y="6" width="30" height="30"/>
                                                            <color key="backgroundColor" red="0.30196078430000001" green="0.7725490196" blue="0.30196078430000001" alpha="1" colorSpace="calibratedRGB"/>
                                                            <constraints>
                                                                <constraint firstAttribute="width" constant="30" id="3wc-6b-yHB"/>
                                                                <constraint firstAttribute="height" constant="30" id="OJT-vS-r1H"/>
                                                            </constraints>
                                                            <userDefinedRuntimeAttributes>
                                                                <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                                                                    <integer key="value" value="15"/>
                                                                </userDefinedRuntimeAttribute>
                                                                <userDefinedRuntimeAttribute type="boolean" keyPath="clipsToBounds" value="YES"/>
                                                            </userDefinedRuntimeAttributes>
                                                            <connections>
                                                                <action selector="colorClicked:" destination="i4a-rm-RfF" eventType="touchUpInside" id="Nqg-09-B1B"/>
                                                            </connections>
                                                        </button>
                                                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="gdf-aR-X99">
                                                            <rect key="frame" x="209" y="6" width="30" height="30"/>
                                                            <color key="backgroundColor" red="0.43921568630000002" green="0.20784313730000001" blue="0.20784313730000001" alpha="1" colorSpace="calibratedRGB"/>
                                                            <constraints>
                                                                <constraint firstAttribute="width" constant="30" id="bYX-l0-X0P"/>
                                                                <constraint firstAttribute="height" constant="30" id="jte-7F-AX7"/>
                                                            </constraints>
                                                            <userDefinedRuntimeAttributes>
                                                                <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                                                                    <integer key="value" value="15"/>
                                                                </userDefinedRuntimeAttribute>
                                                                <userDefinedRuntimeAttribute type="boolean" keyPath="clipsToBounds" value="YES"/>
                                                            </userDefinedRuntimeAttributes>
                                                            <connections>
                                                                <action selector="colorClicked:" destination="i4a-rm-RfF" eventType="touchUpInside" id="8SP-U3-JM1"/>
                                                            </connections>
                                                        </button>
                                                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="yXb-uh-34q">
                                                            <rect key="frame" x="261" y="6" width="30" height="30"/>
                                                            <color key="backgroundColor" red="0.69411764710000001" green="0.0" blue="1" alpha="1" colorSpace="calibratedRGB"/>
                                                            <constraints>
                                                                <constraint firstAttribute="width" constant="30" id="Ku8-J2-7ZA"/>
                                                                <constraint firstAttribute="height" constant="30" id="V0z-3q-eJH"/>
                                                            </constraints>
                                                            <userDefinedRuntimeAttributes>
                                                                <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                                                                    <integer key="value" value="15"/>
                                                                </userDefinedRuntimeAttribute>
                                                                <userDefinedRuntimeAttribute type="boolean" keyPath="clipsToBounds" value="YES"/>
                                                            </userDefinedRuntimeAttributes>
                                                            <connections>
                                                                <action selector="colorClicked:" destination="i4a-rm-RfF" eventType="touchUpInside" id="wyN-XN-LKr"/>
                                                            </connections>
                                                        </button>
                                                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="ttZ-gN-Cd2">
                                                            <rect key="frame" x="313" y="6" width="30" height="30"/>
                                                            <color key="backgroundColor" red="1" green="0.58039215690000001" blue="1" alpha="1" colorSpace="calibratedRGB"/>
                                                            <constraints>
                                                                <constraint firstAttribute="height" constant="30" id="jFU-vI-zKp"/>
                                                                <constraint firstAttribute="width" constant="30" id="xKv-U1-GPS"/>
                                                            </constraints>
                                                            <userDefinedRuntimeAttributes>
                                                                <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                                                                    <integer key="value" value="15"/>
                                                                </userDefinedRuntimeAttribute>
                                                                <userDefinedRuntimeAttribute type="boolean" keyPath="clipsToBounds" value="YES"/>
                                                            </userDefinedRuntimeAttributes>
                                                            <connections>
                                                                <action selector="colorClicked:" destination="i4a-rm-RfF" eventType="touchUpInside" id="bog-TK-AfS"/>
                                                            </connections>
                                                        </button>
                                                    </subviews>
                                                    <constraints>
                                                        <constraint firstAttribute="height" constant="41" id="C5Y-08-etT"/>
                                                        <constraint firstItem="NO5-hi-EfK" firstAttribute="leading" secondItem="6M0-IA-2Wc" secondAttribute="leading" id="fxc-lW-VH1"/>
                                                    </constraints>
                                                </stackView>
                                                <stackView opaque="NO" contentMode="scaleToFill" distribution="equalSpacing" alignment="center" translatesAutoresizingMaskIntoConstraints="NO" id="IUf-64-YKP">
                                                    <rect key="frame" x="40" y="232" width="295" height="41"/>
                                                    <subviews>
                                                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="VOb-JR-Tgk">
                                                            <rect key="frame" x="0.0" y="6" width="30" height="30"/>
                                                            <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="calibratedRGB"/>
                                                            <constraints>
                                                                <constraint firstAttribute="width" constant="30" id="eeO-AD-kXl"/>
                                                                <constraint firstAttribute="height" constant="30" id="i27-fx-cIg"/>
                                                            </constraints>
                                                            <userDefinedRuntimeAttributes>
                                                                <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                                                                    <integer key="value" value="15"/>
                                                                </userDefinedRuntimeAttribute>
                                                                <userDefinedRuntimeAttribute type="boolean" keyPath="clipsToBounds" value="YES"/>
                                                            </userDefinedRuntimeAttributes>
                                                            <connections>
                                                                <action selector="colorClicked:" destination="i4a-rm-RfF" eventType="touchUpInside" id="0LR-J1-NXM"/>
                                                            </connections>
                                                        </button>
                                                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="9rc-XT-eOC">
                                                            <rect key="frame" x="53" y="6" width="30" height="30"/>
                                                            <color key="backgroundColor" red="0.52156862749999999" green="0.52156862749999999" blue="0.52156862749999999" alpha="1" colorSpace="calibratedRGB"/>
                                                            <constraints>
                                                                <constraint firstAttribute="height" constant="30" id="9Ig-5B-1yb"/>
                                                                <constraint firstAttribute="width" constant="30" id="gdT-z8-gBU"/>
                                                            </constraints>
                                                            <userDefinedRuntimeAttributes>
                                                                <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                                                                    <integer key="value" value="15"/>
                                                                </userDefinedRuntimeAttribute>
                                                                <userDefinedRuntimeAttribute type="boolean" keyPath="clipsToBounds" value="YES"/>
                                                            </userDefinedRuntimeAttributes>
                                                            <connections>
                                                                <action selector="colorClicked:" destination="i4a-rm-RfF" eventType="touchUpInside" id="5ZH-b3-jzV"/>
                                                            </connections>
                                                        </button>
                                                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="pM8-yK-J0F">
                                                            <rect key="frame" x="106" y="6" width="30" height="30"/>
                                                            <color key="backgroundColor" red="0.29803921570000003" green="0.29803921570000003" blue="0.29803921570000003" alpha="1" colorSpace="calibratedRGB"/>
                                                            <constraints>
                                                                <constraint firstAttribute="height" constant="30" id="Pyq-lx-BfI"/>
                                                                <constraint firstAttribute="width" constant="30" id="y07-DA-f7X"/>
                                                            </constraints>
                                                            <userDefinedRuntimeAttributes>
                                                                <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                                                                    <integer key="value" value="15"/>
                                                                </userDefinedRuntimeAttribute>
                                                                <userDefinedRuntimeAttribute type="boolean" keyPath="clipsToBounds" value="YES"/>
                                                            </userDefinedRuntimeAttributes>
                                                            <connections>
                                                                <action selector="colorClicked:" destination="i4a-rm-RfF" eventType="touchUpInside" id="2tt-gu-ohs"/>
                                                            </connections>
                                                        </button>
                                                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="A2u-FZ-Z5d">
                                                            <rect key="frame" x="159" y="6" width="30" height="30"/>
                                                            <color key="backgroundColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                                                            <constraints>
                                                                <constraint firstAttribute="width" constant="30" id="AdQ-Yv-gbe"/>
                                                                <constraint firstAttribute="height" constant="30" id="igM-Tt-6fY"/>
                                                            </constraints>
                                                            <userDefinedRuntimeAttributes>
                                                                <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                                                                    <integer key="value" value="15"/>
                                                                </userDefinedRuntimeAttribute>
                                                                <userDefinedRuntimeAttribute type="boolean" keyPath="clipsToBounds" value="YES"/>
                                                            </userDefinedRuntimeAttributes>
                                                            <connections>
                                                                <action selector="colorClicked:" destination="i4a-rm-RfF" eventType="touchUpInside" id="qOm-sF-XgH"/>
                                                            </connections>
                                                        </button>
                                                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="bBc-b1-e5x">
                                                            <rect key="frame" x="212" y="6" width="30" height="30"/>
                                                            <color key="backgroundColor" red="0.3803921569" green="0.31764705879999999" blue="0.34901960780000002" alpha="1" colorSpace="calibratedRGB"/>
                                                            <constraints>
                                                                <constraint firstAttribute="height" constant="30" id="dSl-nA-pLE"/>
                                                                <constraint firstAttribute="width" constant="30" id="dW8-g6-vF4"/>
                                                            </constraints>
                                                            <userDefinedRuntimeAttributes>
                                                                <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                                                                    <integer key="value" value="15"/>
                                                                </userDefinedRuntimeAttribute>
                                                                <userDefinedRuntimeAttribute type="boolean" keyPath="clipsToBounds" value="YES"/>
                                                            </userDefinedRuntimeAttributes>
                                                            <connections>
                                                                <action selector="colorClicked:" destination="i4a-rm-RfF" eventType="touchUpInside" id="Ah7-w4-SUa"/>
                                                            </connections>
                                                        </button>
                                                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="pzP-wL-WKT">
                                                            <rect key="frame" x="265" y="6" width="30" height="30"/>
                                                            <color key="backgroundColor" red="0.5450980392" green="0.31764705879999999" blue="0.1647058824" alpha="1" colorSpace="calibratedRGB"/>
                                                            <constraints>
                                                                <constraint firstAttribute="height" constant="30" id="YWV-SD-HNv"/>
                                                                <constraint firstAttribute="width" constant="30" id="ZSb-9h-biy"/>
                                                            </constraints>
                                                            <userDefinedRuntimeAttributes>
                                                                <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                                                                    <integer key="value" value="15"/>
                                                                </userDefinedRuntimeAttribute>
                                                                <userDefinedRuntimeAttribute type="boolean" keyPath="clipsToBounds" value="YES"/>
                                                            </userDefinedRuntimeAttributes>
                                                            <connections>
                                                                <action selector="colorClicked:" destination="i4a-rm-RfF" eventType="touchUpInside" id="Etq-e0-6L1"/>
                                                            </connections>
                                                        </button>
                                                    </subviews>
                                                    <constraints>
                                                        <constraint firstItem="VOb-JR-Tgk" firstAttribute="leading" secondItem="IUf-64-YKP" secondAttribute="leading" id="Aab-rv-504"/>
                                                        <constraint firstAttribute="height" constant="41" id="KI5-N6-ArV"/>
                                                    </constraints>
                                                </stackView>
                                                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Z78-7s-tD9">
                                                    <rect key="frame" x="323" y="10" width="44" height="43"/>
                                                    <constraints>
                                                        <constraint firstAttribute="height" constant="43" id="rga-mL-xPX"/>
                                                        <constraint firstAttribute="width" constant="44" id="t8h-Hf-8f0"/>
                                                    </constraints>
                                                    <fontDescription key="fontDescription" name="SFUIDisplay-Light" family="SF UI Display" pointSize="12"/>
                                                    <state key="normal">
                                                        <color key="titleColor" red="0.0" green="0.0" blue="0.0" alpha="0.59999999999999998" colorSpace="custom" customColorSpace="sRGB"/>
                                                    </state>
                                                    <connections>
                                                        <action selector="resetFilters:" destination="giy-xv-wDu" eventType="touchUpInside" id="4Ta-iX-7zW"/>
                                                    </connections>
                                                </button>
                                                <imageView userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="Slider Down" translatesAutoresizingMaskIntoConstraints="NO" id="KIe-bO-CUi">
                                                    <rect key="frame" x="175" y="29" width="24" height="16"/>
                                                    <constraints>
                                                        <constraint firstAttribute="width" constant="24" id="hyu-1Y-DB8"/>
                                                        <constraint firstAttribute="height" constant="16" id="mm4-BF-vnl"/>
                                                    </constraints>
                                                </imageView>
                                            </subviews>
                                            <color key="backgroundColor" red="0.94509803920000002" green="0.94509803920000002" blue="0.94509803920000002" alpha="1" colorSpace="calibratedRGB"/>
                                            <constraints>
                                                <constraint firstItem="Faj-C8-0af" firstAttribute="top" secondItem="dzX-vB-znc" secondAttribute="bottom" constant="33" id="18H-Fa-QW7"/>
                                                <constraint firstAttribute="trailingMargin" secondItem="6M0-IA-2Wc" secondAttribute="trailing" constant="8" id="3o1-7S-tER"/>
                                                <constraint firstAttribute="trailingMargin" secondItem="Z78-7s-tD9" secondAttribute="trailing" id="7gd-7R-oe1"/>
                                                <constraint firstItem="dzX-vB-znc" firstAttribute="top" secondItem="k3U-JH-rKP" secondAttribute="bottom" constant="13" id="83W-m7-5Mj"/>
                                                <constraint firstAttribute="trailingMargin" secondItem="Faj-C8-0af" secondAttribute="trailing" constant="8" id="CbZ-Q2-vZl"/>
                                                <constraint firstItem="Faj-C8-0af" firstAttribute="leading" secondItem="q06-FS-xrp" secondAttribute="leadingMargin" constant="8" id="Ckx-yq-mYc"/>
                                                <constraint firstItem="dzX-vB-znc" firstAttribute="top" secondItem="UGK-xV-cKy" secondAttribute="bottom" constant="13" id="LrO-9v-pWj"/>
                                                <constraint firstItem="k3U-JH-rKP" firstAttribute="top" secondItem="q06-FS-xrp" secondAttribute="topMargin" constant="51" id="N1H-Os-7jq"/>
                                                <constraint firstItem="k3U-JH-rKP" firstAttribute="leading" secondItem="q06-FS-xrp" secondAttribute="leadingMargin" constant="8" id="NyQ-qN-LTr"/>
                                                <constraint firstItem="KIe-bO-CUi" firstAttribute="centerX" secondItem="q06-FS-xrp" secondAttribute="centerX" id="OfX-2f-zgr"/>
                                                <constraint firstItem="IUf-64-YKP" firstAttribute="leading" secondItem="q06-FS-xrp" secondAttribute="leadingMargin" constant="32" id="PCh-1T-VBk"/>
                                                <constraint firstItem="KIe-bO-CUi" firstAttribute="top" secondItem="q06-FS-xrp" secondAttribute="topMargin" constant="21" id="R7H-uY-eJe"/>
                                                <constraint firstItem="dzX-vB-znc" firstAttribute="leading" secondItem="q06-FS-xrp" secondAttribute="leadingMargin" constant="8" id="RVq-DR-kJp"/>
                                                <constraint firstAttribute="trailingMargin" secondItem="IUf-64-YKP" secondAttribute="trailing" constant="32" id="S5O-kZ-Gwr"/>
                                                <constraint firstItem="IUf-64-YKP" firstAttribute="top" secondItem="6M0-IA-2Wc" secondAttribute="bottom" constant="7.5" id="TZC-gb-8RL"/>
                                                <constraint firstAttribute="trailingMargin" secondItem="UGK-xV-cKy" secondAttribute="trailing" constant="8" id="ThX-db-hFO"/>
                                                <constraint firstItem="UGK-xV-cKy" firstAttribute="width" secondItem="k3U-JH-rKP" secondAttribute="width" id="egl-Y5-BHr"/>
                                                <constraint firstAttribute="topMargin" secondItem="Z78-7s-tD9" secondAttribute="top" constant="-2" id="fZ8-g7-77I"/>
                                                <constraint firstAttribute="bottomMargin" secondItem="IUf-64-YKP" secondAttribute="bottom" constant="15" id="gGa-wl-m4M"/>
                                                <constraint firstAttribute="trailingMargin" secondItem="dzX-vB-znc" secondAttribute="trailing" constant="8" id="lRj-Hd-Lbf"/>
                                                <constraint firstItem="6M0-IA-2Wc" firstAttribute="top" secondItem="Faj-C8-0af" secondAttribute="bottom" constant="14" id="xAF-B7-leA"/>
                                                <constraint firstItem="UGK-xV-cKy" firstAttribute="leading" secondItem="k3U-JH-rKP" secondAttribute="trailing" constant="-1" id="ylh-k9-OAT"/>
                                                <constraint firstItem="6M0-IA-2Wc" firstAttribute="leading" secondItem="q06-FS-xrp" secondAttribute="leadingMargin" constant="8" id="zHl-Tu-EOq"/>
                                                <constraint firstItem="UGK-xV-cKy" firstAttribute="top" secondItem="q06-FS-xrp" secondAttribute="topMargin" constant="51" id="zRd-Yg-oOf"/>
                                            </constraints>
                                        </tableViewCellContentView>
                                        <color key="backgroundColor" red="0.94509803920000002" green="0.94509803920000002" blue="0.94509803920000002" alpha="1" colorSpace="calibratedRGB"/>
                                        <connections>
                                            <outlet property="blackButton" destination="A2u-FZ-Z5d" id="qgU-1v-kCf"/>
                                            <outlet property="blueButton" destination="dUa-Zj-H2U" id="jF4-9n-eel"/>
                                            <outlet property="brownButton" destination="pzP-wL-WKT" id="SyR-3y-HkB"/>
                                            <outlet property="colorLabel" destination="Faj-C8-0af" id="adW-V8-5E2"/>
                                            <outlet property="darkGreyButton" destination="pM8-yK-J0F" id="n9b-Zc-1gA"/>
                                            <outlet property="greenButton" destination="CLi-8n-jPS" id="MH9-mp-aEe"/>
                                            <outlet property="lightGreyButton" destination="9rc-XT-eOC" id="Vj2-4u-y6S"/>
                                            <outlet property="maroonButton" destination="gdf-aR-X99" id="fd1-uJ-UjD"/>
                                            <outlet property="pinkButton" destination="ttZ-gN-Cd2" id="btr-5H-FjO"/>
                                            <outlet property="priceLabel" destination="k3U-JH-rKP" id="C1B-sz-IjM"/>
                                            <outlet property="purpleButton" destination="yXb-uh-34q" id="CLh-5R-oRi"/>
                                            <outlet property="rangeSlider" destination="dzX-vB-znc" id="ISh-vD-G0i"/>
                                            <outlet property="redButton" destination="pe9-z2-r4V" id="Lbl-as-XMY"/>
                                            <outlet property="resetButton" destination="Z78-7s-tD9" id="06o-gZ-7K5"/>
                                            <outlet property="sliderText" destination="UGK-xV-cKy" id="rE4-ie-TV2"/>
                                            <outlet property="tanButton" destination="bBc-b1-e5x" id="vKe-kb-SrD"/>
                                            <outlet property="whiteButton" destination="VOb-JR-Tgk" id="dRE-m2-aR0"/>
                                            <outlet property="yellowButton" destination="NO5-hi-EfK" id="N7K-JG-cUN"/>
                                        </connections>
                                    </tableViewCell>
                                    <tableViewCell clipsSubviews="YES" contentMode="scaleToFill" selectionStyle="none" indentationWidth="10" reuseIdentifier="FiltersTextTableViewCell" id="tLf-4N-Wo3" customClass="FiltersTextTableViewCell" customModule="Looplist" customModuleProvider="target">
                                        <rect key="frame" x="0.0" y="325" width="375" height="44"/>
                                        <autoresizingMask key="autoresizingMask"/>
                                        <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="tLf-4N-Wo3" id="hXb-U1-L5a">
                                            <rect key="frame" x="0.0" y="0.0" width="375" height="43"/>
                                            <autoresizingMask key="autoresizingMask"/>
                                            <subviews>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="uRL-uP-3QY">
                                                    <rect key="frame" x="16" y="11" width="351" height="21"/>
                                                    <color key="backgroundColor" red="0.94509803921568625" green="0.94509803921568625" blue="0.94509803921568625" alpha="1" colorSpace="calibratedRGB"/>
                                                    <constraints>
                                                        <constraint firstAttribute="height" constant="21" id="4Qa-kZ-h58"/>
                                                    </constraints>
                                                    <fontDescription key="fontDescription" name="SFUIDisplay-Heavy" family="SF UI Display" pointSize="17"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                            </subviews>
                                            <color key="backgroundColor" red="0.94509803921568625" green="0.94509803921568625" blue="0.94509803921568625" alpha="1" colorSpace="calibratedRGB"/>
                                            <constraints>
                                                <constraint firstAttribute="leadingMargin" secondItem="uRL-uP-3QY" secondAttribute="leading" constant="-8" id="4pq-Ib-xuv"/>
                                                <constraint firstAttribute="trailingMargin" secondItem="uRL-uP-3QY" secondAttribute="trailing" id="E3y-Xa-88V"/>
                                                <constraint firstAttribute="bottomMargin" secondItem="uRL-uP-3QY" secondAttribute="bottom" constant="3" id="RmU-6X-wTG"/>
                                                <constraint firstItem="uRL-uP-3QY" firstAttribute="top" secondItem="hXb-U1-L5a" secondAttribute="topMargin" constant="3" id="buD-Rl-iuZ"/>
                                            </constraints>
                                        </tableViewCellContentView>
                                        <color key="backgroundColor" red="0.94509803921568625" green="0.94509803921568625" blue="0.94509803921568625" alpha="1" colorSpace="calibratedRGB"/>
                                        <connections>
                                            <outlet property="filterTitleText" destination="uRL-uP-3QY" id="KxP-a8-S9m"/>
                                        </connections>
                                    </tableViewCell>
                                    <tableViewCell clipsSubviews="YES" contentMode="scaleToFill" selectionStyle="none" indentationWidth="10" reuseIdentifier="FiltersLocationOnlineTableViewCell" rowHeight="215" id="Vpy-95-edU" customClass="FiltersLocationOnlineTableViewCell" customModule="Looplist" customModuleProvider="target">
                                        <rect key="frame" x="0.0" y="369" width="375" height="215"/>
                                        <autoresizingMask key="autoresizingMask"/>
                                        <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="Vpy-95-edU" id="bZI-5c-yhV">
                                            <rect key="frame" x="0.0" y="0.0" width="375" height="214"/>
                                            <autoresizingMask key="autoresizingMask"/>
                                            <subviews>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Online" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Ez2-5g-rce">
                                                    <rect key="frame" x="53" y="8" width="314" height="21"/>
                                                    <color key="backgroundColor" red="0.94509803921568625" green="0.94509803921568625" blue="0.94509803921568625" alpha="1" colorSpace="calibratedRGB"/>
                                                    <constraints>
                                                        <constraint firstAttribute="height" constant="21" id="ghh-vA-S17"/>
                                                    </constraints>
                                                    <fontDescription key="fontDescription" name="SFUIDisplay-Regular" family="SF UI Display" pointSize="15"/>
                                                    <color key="textColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                                <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="AdW-iU-aay">
                                                    <rect key="frame" x="28" y="12" width="14" height="14"/>
                                                    <constraints>
                                                        <constraint firstAttribute="width" constant="14" id="7OB-08-w0o"/>
                                                        <constraint firstAttribute="height" constant="14" id="x3S-MF-e4E"/>
                                                    </constraints>
                                                </imageView>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Local" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="xSY-NZ-hQM">
                                                    <rect key="frame" x="53" y="37" width="314" height="21"/>
                                                    <color key="backgroundColor" red="0.94509803921568625" green="0.94509803921568625" blue="0.94509803921568625" alpha="1" colorSpace="calibratedRGB"/>
                                                    <constraints>
                                                        <constraint firstAttribute="height" constant="21" id="CdU-L2-hJ6"/>
                                                    </constraints>
                                                    <fontDescription key="fontDescription" name="SFUIDisplay-Regular" family="SF UI Display" pointSize="15"/>
                                                    <color key="textColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                                <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="SXe-ka-aku">
                                                    <rect key="frame" x="28" y="40" width="14" height="14"/>
                                                    <constraints>
                                                        <constraint firstAttribute="width" constant="14" id="0Ww-mu-4C2"/>
                                                        <constraint firstAttribute="height" constant="14" id="ImQ-IG-rZw"/>
                                                    </constraints>
                                                </imageView>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Both" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Lm0-P0-DiE">
                                                    <rect key="frame" x="53" y="66" width="314" height="21"/>
                                                    <color key="backgroundColor" red="0.94509803921568625" green="0.94509803921568625" blue="0.94509803921568625" alpha="1" colorSpace="calibratedRGB"/>
                                                    <constraints>
                                                        <constraint firstAttribute="height" constant="21" id="fqr-zT-orm"/>
                                                    </constraints>
                                                    <fontDescription key="fontDescription" name="SFUIDisplay-Regular" family="SF UI Display" pointSize="15"/>
                                                    <color key="textColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                                <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="jmI-5W-xrA">
                                                    <rect key="frame" x="28" y="69" width="14" height="14"/>
                                                    <constraints>
                                                        <constraint firstAttribute="width" constant="14" id="X23-3x-G9I"/>
                                                        <constraint firstAttribute="height" constant="14" id="pI1-PU-6LM"/>
                                                    </constraints>
                                                </imageView>
                                                <textField opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" borderStyle="roundedRect" placeholder="City, zip code, or address" textAlignment="natural" minimumFontSize="14" translatesAutoresizingMaskIntoConstraints="NO" id="vTd-x2-R1c">
                                                    <rect key="frame" x="28" y="95" width="331" height="40"/>
                                                    <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                                    <constraints>
                                                        <constraint firstAttribute="height" constant="40" id="hcm-be-G66"/>
                                                    </constraints>
                                                    <color key="textColor" red="0.074509803920000006" green="0.30588235289999999" blue="0.38823529410000002" alpha="1" colorSpace="calibratedRGB"/>
                                                    <fontDescription key="fontDescription" name="SFUIDisplay-Regular" family="SF UI Display" pointSize="13"/>
                                                    <textInputTraits key="textInputTraits" autocapitalizationType="words"/>
                                                    <userDefinedRuntimeAttributes>
                                                        <userDefinedRuntimeAttribute type="boolean" keyPath="clipsToBounds" value="YES"/>
                                                        <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                                                            <integer key="value" value="20"/>
                                                        </userDefinedRuntimeAttribute>
                                                    </userDefinedRuntimeAttributes>
                                                </textField>
                                                <imageView userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="Qjp-bs-QMu">
                                                    <rect key="frame" x="322" y="103" width="25" height="25"/>
                                                    <constraints>
                                                        <constraint firstAttribute="width" constant="25" id="1Ux-k5-aEM"/>
                                                        <constraint firstAttribute="height" constant="25" id="g6l-cD-Cyp"/>
                                                    </constraints>
                                                </imageView>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="hve-ft-42J">
                                                    <rect key="frame" x="16" y="135" width="343" height="21"/>
                                                    <constraints>
                                                        <constraint firstAttribute="height" constant="21" id="lMU-Up-FFX"/>
                                                    </constraints>
                                                    <fontDescription key="fontDescription" name="SFUIDisplay-Heavy" family="SF UI Display" pointSize="12"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                                <slider opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" value="5" minValue="5" maxValue="500" translatesAutoresizingMaskIntoConstraints="NO" id="Xub-yW-s03">
                                                    <rect key="frame" x="54" y="157" width="267" height="31"/>
                                                    <constraints>
                                                        <constraint firstAttribute="height" constant="30" id="NOj-tH-403"/>
                                                    </constraints>
                                                    <color key="minimumTrackTintColor" cocoaTouchSystemColor="darkTextColor"/>
                                                    <color key="maximumTrackTintColor" cocoaTouchSystemColor="darkTextColor"/>
                                                    <color key="thumbTintColor" red="0.1450980392" green="0.78039215689999997" blue="1" alpha="1" colorSpace="calibratedRGB"/>
                                                    <connections>
                                                        <action selector="sliderValueChanged:" destination="Vpy-95-edU" eventType="valueChanged" id="0Ua-M9-afn"/>
                                                    </connections>
                                                </slider>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="500mi" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Ts4-ix-QvG">
                                                    <rect key="frame" x="327" y="157" width="32" height="30"/>
                                                    <constraints>
                                                        <constraint firstAttribute="height" constant="30" id="3oV-0v-HC0"/>
                                                        <constraint firstAttribute="width" constant="32" id="sTG-xs-2wo"/>
                                                    </constraints>
                                                    <fontDescription key="fontDescription" name="SFUIDisplay-Light" family="SF UI Display" pointSize="10"/>
                                                    <color key="textColor" white="0.66666666666666663" alpha="1" colorSpace="calibratedWhite"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="5mi" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="yCI-pR-ZvA">
                                                    <rect key="frame" x="16" y="157" width="32" height="30"/>
                                                    <constraints>
                                                        <constraint firstAttribute="width" constant="32" id="YJF-fd-Swk"/>
                                                        <constraint firstAttribute="height" constant="30" id="o9r-tY-Pha"/>
                                                    </constraints>
                                                    <fontDescription key="fontDescription" name="SFUIDisplay-Light" family="SF UI Display" pointSize="10"/>
                                                    <color key="textColor" white="0.66666666666666663" alpha="1" colorSpace="calibratedWhite"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="3Ae-aO-ED3">
                                                    <rect key="frame" x="0.0" y="3" width="375" height="30"/>
                                                    <constraints>
                                                        <constraint firstAttribute="height" constant="30" id="ZKS-zE-0Bb"/>
                                                    </constraints>
                                                    <connections>
                                                        <action selector="onlineClicked:" destination="Vpy-95-edU" eventType="touchUpInside" id="XCD-6k-wym"/>
                                                    </connections>
                                                </button>
                                                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Evb-eQ-L4Q">
                                                    <rect key="frame" x="0.0" y="32" width="375" height="30"/>
                                                    <constraints>
                                                        <constraint firstAttribute="height" constant="30" id="Q6t-gI-cOn"/>
                                                    </constraints>
                                                    <connections>
                                                        <action selector="localClicked:" destination="Vpy-95-edU" eventType="touchUpInside" id="qrz-eE-VWH"/>
                                                    </connections>
                                                </button>
                                                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="M2T-kg-U03">
                                                    <rect key="frame" x="0.0" y="61" width="375" height="30"/>
                                                    <connections>
                                                        <action selector="bothClicked:" destination="Vpy-95-edU" eventType="touchUpInside" id="Ldi-xu-r1o"/>
                                                    </connections>
                                                </button>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="5mi" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="vYY-3w-M6v">
                                                    <rect key="frame" x="48" y="193" width="42" height="21"/>
                                                    <color key="backgroundColor" red="0.0" green="0.0" blue="0.0" alpha="0.5" colorSpace="calibratedRGB"/>
                                                    <constraints>
                                                        <constraint firstAttribute="width" constant="42" id="Hq2-nC-zi7"/>
                                                    </constraints>
                                                    <fontDescription key="fontDescription" name="SFUIDisplay-Regular" family="SF UI Display" pointSize="11"/>
                                                    <color key="textColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                                    <nil key="highlightedColor"/>
                                                    <userDefinedRuntimeAttributes>
                                                        <userDefinedRuntimeAttribute type="boolean" keyPath="clipsToBounds" value="YES"/>
                                                        <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                                                            <integer key="value" value="3"/>
                                                        </userDefinedRuntimeAttribute>
                                                    </userDefinedRuntimeAttributes>
                                                </label>
                                            </subviews>
                                            <color key="backgroundColor" red="0.94509803921568625" green="0.94509803921568625" blue="0.94509803921568625" alpha="1" colorSpace="calibratedRGB"/>
                                            <constraints>
                                                <constraint firstAttribute="topMargin" secondItem="Ez2-5g-rce" secondAttribute="top" id="0Af-wT-mSR"/>
                                                <constraint firstAttribute="topMargin" secondItem="AdW-iU-aay" secondAttribute="top" constant="-4" id="34T-ZT-spN"/>
                                                <constraint firstItem="3Ae-aO-ED3" firstAttribute="leading" secondItem="bZI-5c-yhV" secondAttribute="leadingMargin" constant="-8" id="3RL-UI-MOe"/>
                                                <constraint firstAttribute="bottomMargin" secondItem="vYY-3w-M6v" secondAttribute="bottom" constant="-7.5" id="66x-Q9-Kfe"/>
                                                <constraint firstItem="M2T-kg-U03" firstAttribute="top" secondItem="Evb-eQ-L4Q" secondAttribute="bottom" constant="-1" id="7YZ-dr-prh"/>
                                                <constraint firstItem="SXe-ka-aku" firstAttribute="top" secondItem="AdW-iU-aay" secondAttribute="bottom" constant="14" id="9Kc-bt-S9k"/>
                                                <constraint firstItem="Ez2-5g-rce" firstAttribute="leading" secondItem="AdW-iU-aay" secondAttribute="trailing" constant="11" id="CwE-29-iYy"/>
                                                <constraint firstItem="Lm0-P0-DiE" firstAttribute="leading" secondItem="jmI-5W-xrA" secondAttribute="trailing" constant="11" id="EGG-ou-EtC"/>
                                                <constraint firstItem="M2T-kg-U03" firstAttribute="leading" secondItem="bZI-5c-yhV" secondAttribute="leadingMargin" constant="-8" id="Gn6-b2-CpS"/>
                                                <constraint firstAttribute="trailingMargin" secondItem="Lm0-P0-DiE" secondAttribute="trailing" id="IZm-4O-VWU"/>
                                                <constraint firstItem="Ts4-ix-QvG" firstAttribute="leading" secondItem="Xub-yW-s03" secondAttribute="trailing" constant="8" id="LGb-ja-Jgj"/>
                                                <constraint firstItem="Lm0-P0-DiE" firstAttribute="top" secondItem="xSY-NZ-hQM" secondAttribute="bottom" constant="8" id="Nyi-bT-Xzv"/>
                                                <constraint firstAttribute="trailingMargin" secondItem="M2T-kg-U03" secondAttribute="trailing" constant="-8" id="Ovv-BS-HYD"/>
                                                <constraint firstItem="Xub-yW-s03" firstAttribute="top" secondItem="hve-ft-42J" secondAttribute="bottom" constant="1" id="Prg-fL-V8M"/>
                                                <constraint firstItem="yCI-pR-ZvA" firstAttribute="leading" secondItem="bZI-5c-yhV" secondAttribute="leadingMargin" constant="8" id="SA5-eb-R6a"/>
                                                <constraint firstAttribute="trailingMargin" secondItem="Ts4-ix-QvG" secondAttribute="trailing" constant="8" id="Tmz-3W-TGp"/>
                                                <constraint firstItem="vTd-x2-R1c" firstAttribute="leading" secondItem="bZI-5c-yhV" secondAttribute="leadingMargin" constant="20" id="Tsm-ez-T3n"/>
                                                <constraint firstItem="Xub-yW-s03" firstAttribute="leading" secondItem="yCI-pR-ZvA" secondAttribute="trailing" constant="8" id="VDi-C0-uC5"/>
                                                <constraint firstItem="Qjp-bs-QMu" firstAttribute="top" secondItem="Lm0-P0-DiE" secondAttribute="bottom" constant="16" id="VcJ-kH-svE"/>
                                                <constraint firstItem="vTd-x2-R1c" firstAttribute="top" secondItem="Lm0-P0-DiE" secondAttribute="bottom" constant="8" id="W3z-mD-icM"/>
                                                <constraint firstItem="xSY-NZ-hQM" firstAttribute="leading" secondItem="SXe-ka-aku" secondAttribute="trailing" constant="11" id="WCd-cC-OuV"/>
                                                <constraint firstAttribute="trailingMargin" secondItem="xSY-NZ-hQM" secondAttribute="trailing" id="XT2-Df-Qsb"/>
                                                <constraint firstItem="AdW-iU-aay" firstAttribute="leading" secondItem="bZI-5c-yhV" secondAttribute="leadingMargin" constant="20" id="bGU-II-tbp"/>
                                                <constraint firstItem="hve-ft-42J" firstAttribute="leading" secondItem="bZI-5c-yhV" secondAttribute="leadingMargin" constant="8" id="bph-Mf-nEQ"/>
                                                <constraint firstItem="3Ae-aO-ED3" firstAttribute="top" secondItem="bZI-5c-yhV" secondAttribute="topMargin" constant="-5" id="d0G-Z0-X33"/>
                                                <constraint firstItem="Lm0-P0-DiE" firstAttribute="top" secondItem="M2T-kg-U03" secondAttribute="bottom" constant="-25" id="eeV-2u-9ie"/>
                                                <constraint firstItem="Evb-eQ-L4Q" firstAttribute="top" secondItem="3Ae-aO-ED3" secondAttribute="bottom" constant="-1" id="fzd-aX-mpu"/>
                                                <constraint firstAttribute="trailingMargin" secondItem="hve-ft-42J" secondAttribute="trailing" constant="8" id="i9h-SE-keH"/>
                                                <constraint firstItem="Evb-eQ-L4Q" firstAttribute="leading" secondItem="bZI-5c-yhV" secondAttribute="leadingMargin" constant="-8" id="jTo-rE-e5J"/>
                                                <constraint firstAttribute="trailingMargin" secondItem="Evb-eQ-L4Q" secondAttribute="trailing" constant="-8" id="jiI-nC-MXI"/>
                                                <constraint firstAttribute="trailingMargin" secondItem="Qjp-bs-QMu" secondAttribute="trailing" constant="20" id="k9M-Tn-d8e"/>
                                                <constraint firstItem="Xub-yW-s03" firstAttribute="leading" secondItem="bZI-5c-yhV" secondAttribute="leadingMargin" constant="48" id="lsw-FN-c4e"/>
                                                <constraint firstItem="jmI-5W-xrA" firstAttribute="top" secondItem="SXe-ka-aku" secondAttribute="bottom" constant="15" id="mNf-2r-oEC"/>
                                                <constraint firstItem="Ts4-ix-QvG" firstAttribute="top" secondItem="hve-ft-42J" secondAttribute="bottom" constant="1" id="odL-7x-3QB"/>
                                                <constraint firstItem="yCI-pR-ZvA" firstAttribute="top" secondItem="hve-ft-42J" secondAttribute="bottom" constant="1" id="p8S-u6-Pka"/>
                                                <constraint firstItem="jmI-5W-xrA" firstAttribute="leading" secondItem="bZI-5c-yhV" secondAttribute="leadingMargin" constant="20" id="rE4-oM-32z"/>
                                                <constraint firstAttribute="trailingMargin" secondItem="3Ae-aO-ED3" secondAttribute="trailing" constant="-8" id="ttw-IS-xaT"/>
                                                <constraint firstItem="vTd-x2-R1c" firstAttribute="top" secondItem="M2T-kg-U03" secondAttribute="bottom" constant="4" id="uKM-UC-vAP"/>
                                                <constraint firstAttribute="trailingMargin" secondItem="Ez2-5g-rce" secondAttribute="trailing" id="uUg-PI-0e3"/>
                                                <constraint firstItem="SXe-ka-aku" firstAttribute="leading" secondItem="bZI-5c-yhV" secondAttribute="leadingMargin" constant="20" id="uXS-jM-yCQ"/>
                                                <constraint firstItem="hve-ft-42J" firstAttribute="top" secondItem="vTd-x2-R1c" secondAttribute="bottom" id="vrf-1T-U2W"/>
                                                <constraint firstItem="Qjp-bs-QMu" firstAttribute="leading" secondItem="vTd-x2-R1c" secondAttribute="trailing" constant="-37" id="wdn-Qj-bhn"/>
                                                <constraint firstItem="vYY-3w-M6v" firstAttribute="top" secondItem="Xub-yW-s03" secondAttribute="bottom" constant="6" id="yPE-ka-Fk9"/>
                                                <constraint firstItem="xSY-NZ-hQM" firstAttribute="top" secondItem="Ez2-5g-rce" secondAttribute="bottom" constant="8" id="yrv-ce-7ZI"/>
                                                <constraint firstItem="vYY-3w-M6v" firstAttribute="leading" secondItem="bZI-5c-yhV" secondAttribute="leadingMargin" constant="40" id="zEF-J9-AmN"/>
                                            </constraints>
                                        </tableViewCellContentView>
                                        <color key="backgroundColor" red="0.94509803921568625" green="0.94509803921568625" blue="0.94509803921568625" alpha="1" colorSpace="calibratedRGB"/>
                                        <connections>
                                            <outlet property="addressFindImage" destination="Qjp-bs-QMu" id="Vfd-f1-Q0x"/>
                                            <outlet property="addressSearchBar" destination="vTd-x2-R1c" id="UYv-qX-PiU"/>
                                            <outlet property="bothRadioImage" destination="jmI-5W-xrA" id="ry6-Dk-5v9"/>
                                            <outlet property="bothText" destination="Lm0-P0-DiE" id="bZJ-xt-Ibl"/>
                                            <outlet property="fiveHundredMilesLabel" destination="Ts4-ix-QvG" id="vcT-7S-86R"/>
                                            <outlet property="fiveMilesLabel" destination="yCI-pR-ZvA" id="UN3-7I-ugN"/>
                                            <outlet property="localRadioImage" destination="SXe-ka-aku" id="Kgb-X2-YbT"/>
                                            <outlet property="localText" destination="xSY-NZ-hQM" id="SXi-ny-PDa"/>
                                            <outlet property="locationNeighborhoodLabel" destination="hve-ft-42J" id="nSl-6o-SYY"/>
                                            <outlet property="onlineRadioImage" destination="AdW-iU-aay" id="a9K-vj-Zdy"/>
                                            <outlet property="onlineText" destination="Ez2-5g-rce" id="Rag-23-tIf"/>
                                            <outlet property="slider" destination="Xub-yW-s03" id="7Wc-K9-JEK"/>
                                            <outlet property="sliderText" destination="vYY-3w-M6v" id="00A-4C-vho"/>
                                        </connections>
                                    </tableViewCell>
                                    <tableViewCell clipsSubviews="YES" contentMode="scaleToFill" selectionStyle="none" indentationWidth="10" reuseIdentifier="FiltersPriceRangeTableViewCell" rowHeight="78" id="MVi-as-sMC" customClass="FiltersPriceRangeTableViewCell" customModule="Looplist" customModuleProvider="target">
                                        <rect key="frame" x="0.0" y="584" width="375" height="78"/>
                                        <autoresizingMask key="autoresizingMask"/>
                                        <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="MVi-as-sMC" id="ba8-ZY-xui">
                                            <rect key="frame" x="0.0" y="0.0" width="375" height="77"/>
                                            <autoresizingMask key="autoresizingMask"/>
                                            <subviews>
                                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="0W9-5D-kxZ" customClass="MARKRangeSlider">
                                                    <rect key="frame" x="24" y="31" width="327" height="35"/>
                                                    <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                                    <constraints>
                                                        <constraint firstAttribute="height" constant="35" id="8MX-oI-GOw"/>
                                                    </constraints>
                                                    <connections>
                                                        <action selector="valueChanged:" destination="MVi-as-sMC" eventType="valueChanged" id="M5T-ls-xdI"/>
                                                    </connections>
                                                </view>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Uec-2y-S0k">
                                                    <rect key="frame" x="24" y="8" width="327" height="21"/>
                                                    <color key="backgroundColor" red="0.94509803921568625" green="0.94509803921568625" blue="0.94509803921568625" alpha="1" colorSpace="calibratedRGB"/>
                                                    <constraints>
                                                        <constraint firstAttribute="height" constant="21" id="dSI-aq-e30"/>
                                                    </constraints>
                                                    <fontDescription key="fontDescription" name="SFUIDisplay-Light" family="SF UI Display" pointSize="14"/>
                                                    <nil key="highlightedColor"/>
                                                    <userDefinedRuntimeAttributes>
                                                        <userDefinedRuntimeAttribute type="boolean" keyPath="clipsToBounds" value="YES"/>
                                                        <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                                                            <integer key="value" value="3"/>
                                                        </userDefinedRuntimeAttribute>
                                                    </userDefinedRuntimeAttributes>
                                                </label>
                                            </subviews>
                                            <color key="backgroundColor" red="0.94509803921568625" green="0.94509803921568625" blue="0.94509803921568625" alpha="1" colorSpace="calibratedRGB"/>
                                            <constraints>
                                                <constraint firstAttribute="trailingMargin" secondItem="Uec-2y-S0k" secondAttribute="trailing" constant="16" id="4qM-bL-ETx"/>
                                                <constraint firstAttribute="topMargin" secondItem="Uec-2y-S0k" secondAttribute="top" id="ADL-oK-usS"/>
                                                <constraint firstAttribute="bottomMargin" secondItem="0W9-5D-kxZ" secondAttribute="bottom" constant="3" id="BwU-np-BZp"/>
                                                <constraint firstItem="Uec-2y-S0k" firstAttribute="leading" secondItem="ba8-ZY-xui" secondAttribute="leadingMargin" constant="16" id="LAi-DK-eQy"/>
                                                <constraint firstItem="0W9-5D-kxZ" firstAttribute="top" secondItem="ba8-ZY-xui" secondAttribute="topMargin" constant="23" id="Mdh-aT-tbp"/>
                                                <constraint firstAttribute="trailingMargin" secondItem="0W9-5D-kxZ" secondAttribute="trailing" constant="16" id="fpI-fP-FyN"/>
                                                <constraint firstAttribute="leadingMargin" secondItem="0W9-5D-kxZ" secondAttribute="leading" constant="-16" id="h4r-Zb-WkM"/>
                                                <constraint firstItem="0W9-5D-kxZ" firstAttribute="top" secondItem="Uec-2y-S0k" secondAttribute="bottom" constant="2" id="nZW-p3-rVO"/>
                                            </constraints>
                                        </tableViewCellContentView>
                                        <color key="backgroundColor" red="0.94509803921568625" green="0.94509803921568625" blue="0.94509803921568625" alpha="1" colorSpace="calibratedRGB"/>
                                        <connections>
                                            <outlet property="leftSliderText" destination="Uec-2y-S0k" id="QNB-p0-aJa"/>
                                            <outlet property="rangeSlider" destination="0W9-5D-kxZ" id="XmB-uQ-1EF"/>
                                        </connections>
                                    </tableViewCell>
                                    <tableViewCell clipsSubviews="YES" contentMode="scaleToFill" selectionStyle="none" indentationWidth="10" reuseIdentifier="FiltersTextCheckTableViewCell" rowHeight="35" id="ivC-MD-C8I" customClass="FiltersTextCheckTableViewCell" customModule="Looplist" customModuleProvider="target">
                                        <rect key="frame" x="0.0" y="662" width="375" height="35"/>
                                        <autoresizingMask key="autoresizingMask"/>
                                        <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="ivC-MD-C8I" id="fw9-Fb-LOq">
                                            <rect key="frame" x="0.0" y="0.0" width="375" height="34"/>
                                            <autoresizingMask key="autoresizingMask"/>
                                            <subviews>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="k9E-zQ-NzC">
                                                    <rect key="frame" x="35" y="7" width="322" height="21"/>
                                                    <color key="backgroundColor" red="0.94509803921568625" green="0.94509803921568625" blue="0.94509803921568625" alpha="1" colorSpace="calibratedRGB"/>
                                                    <constraints>
                                                        <constraint firstAttribute="height" constant="21" id="BK6-2f-GtT"/>
                                                    </constraints>
                                                    <fontDescription key="fontDescription" name="SFUIDisplay-Regular" family="SF UI Display" pointSize="15"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                            </subviews>
                                            <color key="backgroundColor" red="0.94509803921568625" green="0.94509803921568625" blue="0.94509803921568625" alpha="1" colorSpace="calibratedRGB"/>
                                            <constraints>
                                                <constraint firstAttribute="leadingMargin" secondItem="k9E-zQ-NzC" secondAttribute="leading" constant="-27" id="Cm1-gh-Yl5"/>
                                                <constraint firstAttribute="trailingMargin" secondItem="k9E-zQ-NzC" secondAttribute="trailing" constant="10" id="MoB-SJ-zXd"/>
                                                <constraint firstItem="k9E-zQ-NzC" firstAttribute="top" secondItem="fw9-Fb-LOq" secondAttribute="topMargin" constant="-1" id="mGP-7h-E1P"/>
                                                <constraint firstAttribute="bottomMargin" secondItem="k9E-zQ-NzC" secondAttribute="bottom" constant="-2" id="mGV-CO-ddx"/>
                                            </constraints>
                                        </tableViewCellContentView>
                                        <color key="backgroundColor" red="0.94509803921568625" green="0.94509803921568625" blue="0.94509803921568625" alpha="1" colorSpace="calibratedRGB"/>
                                        <connections>
                                            <outlet property="filterAttributeText" destination="k9E-zQ-NzC" id="4dG-xn-yB7"/>
                                        </connections>
                                    </tableViewCell>
                                </prototypes>
                            </tableView>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="dLf-RY-ppX">
                                <rect key="frame" x="0.0" y="650" width="375" height="50"/>
                                <color key="backgroundColor" red="0.1450980392" green="0.78039215689999997" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="50" id="hUl-h5-ed7"/>
                                </constraints>
                                <fontDescription key="fontDescription" name="SFUIDisplay-Regular" family="SF UI Display" pointSize="16"/>
                                <state key="normal">
                                    <color key="titleColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                </state>
                                <connections>
                                    <action selector="saveFilters:" destination="giy-xv-wDu" eventType="touchUpInside" id="vq1-MN-PKS"/>
                                </connections>
                            </button>
                        </subviews>
                        <color key="backgroundColor" red="0.94509803920000002" green="0.94509803920000002" blue="0.94509803920000002" alpha="1" colorSpace="calibratedRGB"/>
                        <constraints>
                            <constraint firstItem="2wX-ln-e2l" firstAttribute="top" secondItem="dLf-RY-ppX" secondAttribute="bottom" id="8cK-sN-nVn"/>
                            <constraint firstItem="dLf-RY-ppX" firstAttribute="leading" secondItem="86Q-To-mcg" secondAttribute="leading" id="GZw-v5-ozc"/>
                            <constraint firstAttribute="trailing" secondItem="dLf-RY-ppX" secondAttribute="trailing" id="f4w-fc-R9H"/>
                            <constraint firstItem="fg5-EY-Hay" firstAttribute="leading" secondItem="86Q-To-mcg" secondAttribute="leading" id="opp-Tf-BDf"/>
                            <constraint firstAttribute="trailing" secondItem="fg5-EY-Hay" secondAttribute="trailing" id="qvR-4F-Dbw"/>
                            <constraint firstItem="dLf-RY-ppX" firstAttribute="top" secondItem="fg5-EY-Hay" secondAttribute="bottom" constant="-1" id="t8W-Ro-TK6"/>
                            <constraint firstItem="fg5-EY-Hay" firstAttribute="top" secondItem="xTX-EP-PsZ" secondAttribute="bottom" constant="-18" id="xrJ-GE-qVY"/>
                        </constraints>
                    </view>
                    <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
                    <size key="freeformSize" width="375" height="700"/>
                    <connections>
                        <outlet property="applyFiltersButton" destination="dLf-RY-ppX" id="Qbo-8T-XIf"/>
                        <outlet property="tableView" destination="fg5-EY-Hay" id="Qg2-ZO-Xpy"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="GAh-EU-VHN" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="1816.8" y="1077.6611694152925"/>
        </scene>
    </scenes>
    <resources>
        <image name="Slider Down" width="30" height="11"/>
    </resources>
</document>
